### Enumeration

# Vips Align

#### Declaration

    enum Vips.Align

#### Description [src]

See `vips_join()` and so on.

Operations like `vips_join()` need to be told whether to align images on the low or high coordinate edge, or centre.

See also

`vips_join()`.

#### Members

`VIPS_ALIGN_LOW`

  Align low coordinate edge.

  - Value: `0`
  - Available since: 8.0
`VIPS_ALIGN_CENTRE`

  Align centre.

  - Value: `1`
  - Available since: 8.0
`VIPS_ALIGN_HIGH`

  Align high coordinate edge.

  - Value: `2`
  - Available since: 8.0
`VIPS_ALIGN_LAST`

  No description available.

  - Value: `3`
  - Available since: 8.0